﻿#page1 #content
{
    margin: 0 auto;
    padding:0;
    background:none;
    width: 766px;
}

#page1 #logo 
{
    margin-top:60px;
    background: none;
    height: 139px;
}

#page1 #menu_bar
{
    border-bottom: 3px solid #262626;
    border-top: 0px solid #464646;
    height: 56px;
    margin: 0 auto;
    width: 766px;
}